@charset "utf-8";
header {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e0035+0,1e0035+100&1+0,0+100 */
  background: -moz-linear-gradient(
    top,
    rgba(30, 0, 53, 1) 0%,
    rgba(30, 0, 53, 0) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(30, 0, 53, 1) 0%,
    rgba(30, 0, 53, 0) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(30, 0, 53, 1) 0%,
    rgba(30, 0, 53, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e0035', endColorstr='#001e0035',GradientType=0 ); /* IE6-9 */
}
#main {
  line-height: 0;
  padding: 0;
  margin: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  overflow: hidden;
}
#main::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.25);
}
#main > video {
  width: 100%;
  height: 80vh;
  object-fit: cover;
}
#visual {
  position: relative;
  line-height: 0;
}
#visual .main-text {
  position: absolute;
  top: 31%;
  left: 0;
  right: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
  text-align: center;
}

#visual h1 img {
  width: 422px;
  height: auto;
}
#visual p.date {
  margin-top: 15px;
}
#visual p.date img {
  width: 396px;
  height: auto;
}
#visual p.img {
  line-height: 0;
}
#visual p.img img {
  width: 100%;
  height: 80vh;
}

@media screen and (max-width: 1400px) {
  #visual h1 {
    top: 31%;
  }
  #visual p.date {
    top: 53%;
  }
}

#concept {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e0035+0,1e0035+100&0+0,1+35 */
  background: -moz-linear-gradient(
    top,
    rgba(30, 0, 53, 0) 0%,
    rgba(30, 0, 53, 1) 17%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(30, 0, 53, 0) 0%,
    rgba(30, 0, 53, 1) 17%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(30, 0, 53, 0) 0%,
    rgba(30, 0, 53, 1) 17%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e0035', endColorstr='#1e0035',GradientType=0 ); /* IE6-9 */
  padding: 120px 0 100px;
  margin: -22vh auto 0;
  position: relative;
  z-index: 2;
}
#concept > small {
  position: absolute;
  top: 100px;
  right: 15px;
  font-size: 1.4rem;
  color: #fff;
  line-height: 1;
}
#concept h2 {
  line-height: 0;
  margin: 0 auto 90px;
  padding: 0;
  text-align: center;
}
#concept h2 > img {
  width: auto;
  height: 404px;
}
#concept p {
  font-size: 1.8rem;
  line-height: 200%;
  color: #fff;
  text-align: center;
  margin: 0 auto 50px;
  padding: 0;
}
#concept p:last-child {
  margin-bottom: 0;
}
#concept p.caps {
  font-size: 1.4rem;
}

#news {
  background: #11001e;
  padding: 120px 0 100px;
  position: relative;
  z-index: 2;
  line-height: 0;
}
#news .tab-area {
  display: none;
  max-width: 760px;
  margin: 0 auto;
}
#news .tab-area[data="news"] {
  display: block;
}
#news h2 {
  line-height: 0;
  margin: 0 auto 40px;
  padding: 0;
  text-align: center;
}
#news h2 > img {
  width: auto;
  height: 33px;
}
#news h3 {
  font-size: 2.4rem;
  color: #fff;
  line-height: 120%;
  text-align: left;
  margin: 0 auto 20px;
}
#news ul.tabs {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
  margin: 0 auto 40px;
}
#news ul.tabs > li {
  display: inline-block;
  min-width: 188px;
  letter-spacing: normal;
  vertical-align: top;
  font-size: 1.8rem;
  line-height: 100%;
  color: #fff;
  cursor: pointer;
  padding: 16px 30px 30px;
  border: 1px solid #fff;
  margin: 0 10px;
  border-radius: 10px;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#news ul.tabs > li.active,
#news ul.tabs > li:hover {
  background: #fff;
  color: #1e0035;
}
#news ul.tabs > li::after {
  position: absolute;
  bottom: 15px;
  left: 50%;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  margin-left: -4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
#news ul.tabs > li.active::after,
#news ul.tabs > li:hover::after {
  border-top: 1px solid #1e0035;
  border-right: 1px solid #1e0035;
}

#news ul.archive {
  display: block;
  line-height: 0;
  text-align: left;
  margin: 0 auto 50px;
  border-top: 1px solid #fff;
  padding: 0;
}
#news ul.archive > li {
  display: block;
  margin: 0 auto;
  border-bottom: 1px solid #fff;
}
#news ul.archive > li > a {
  display: block;
  line-height: 0;
  padding: 20px 30px 20px 10px;
  position: relative;
  transition: 0.3s ease-in-out;
}
#news ul.archive > li > a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#news ul.archive > li > a::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#news ul.archive > li > a > span {
  display: block;
  font-size: 1.4rem;
  color: #fff;
  line-height: 160%;
}
#news ul.archive > li > a > span.date {
  margin: 0 auto 5px;
}
#news ul.archive > li > a > span.title {
  font-size: 1.6rem;
}

#news ul.archive.v2 {
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
  border: none;
}
#news ul.archive.v2 > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 175px;
  margin: 0 20px 0 0;
  border: none;
}
#news ul.archive.v2 > li:nth-child(4n) {
  margin-right: 0;
}
#news ul.archive.v2 > li a {
  padding: 0;
}
#news ul.archive.v2 > li a::after {
  content: none;
}
#news ul.archive.v2 > li > a > span.img {
  line-height: 0;
  margin: 0 auto 10px;
}
#news ul.archive.v2 > li > a > span.img img {
  max-width: 100%;
  height: auto;
}

#instagram {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7f0058+0,1e0035+100 */
  background: rgb(127, 0, 88); /* Old browsers */
  background: -moz-linear-gradient(
    left,
    rgba(127, 0, 88, 1) 0%,
    rgba(30, 0, 53, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    left,
    rgba(127, 0, 88, 1) 0%,
    rgba(30, 0, 53, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(127, 0, 88, 1) 0%,
    rgba(30, 0, 53, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f0058', endColorstr='#1e0035',GradientType=1 ); /* IE6-9 */
  padding: 120px 0 100px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#instagram h2 {
  line-height: 0;
  margin: 0 auto 70px;
  padding: 0;
  text-align: center;
}
#instagram h2 > img {
  width: auto;
  height: 38px;
}
#instagram ul.archive {
  display: block;
  max-width: 760px;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
  margin: 0 auto;
  padding: 0 0 20px;
}
#instagram ul.archive > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 50px 50px 0;
  position: relative;
}
#instagram ul.archive > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: -1;
  transition: 0.3s ease-in-out;
}
#instagram ul.archive > li:hover::before {
  background: #fff;
  opacity: 0.7;
}
#instagram ul.archive > li:nth-child(3n) {
  margin-right: 0;
}
#instagram ul.archive > li > a {
  display: block;
  line-height: 0;
  width: 220px;
  height: 220px;
  overflow: hidden;
  position: relative;
}
#instagram ul.archive > li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-duration: 0.5s;
}
#instagram ul.archive > li:hover img {
  transform: scale(1.1);
}
#instagram ul.archive > li > a::after {
  content: "";
  width: 40px;
  height: 40px;
  background: url("../img/icon/instagram.svg") 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  opacity: 0;
  transition-duration: 0.5s;
}
#instagram ul.archive > li > a:hover::after {
  opacity: 0.8;
}
#instagram p.btn {
  margin: 0 auto 50px;
}
#instagram .hush {
  width: 760px;
  border: 5px solid rgba(255, 255, 255, 0.8);
  margin: 0 auto 20px;
  padding: 50px 0 40px;
  line-height: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
}
#instagram .hush p.tit {
  font-size: 3.4rem;
  line-height: 120%;
  font-weight: bold;
  margin: 0 auto 30px;
  color: #fff;
}
#instagram .hush p.tx {
  font-size: 2rem;
  line-height: 160%;
  margin: 0 auto 40px;
  color: #fff;
}
#instagram .hush ul.sns {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
}
#instagram .hush ul.sns > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 20px;
}
#instagram .hush ul.sns > li img {
  width: auto;
  height: 35px;
}
#instagram ul.banner {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
  margin: 0 auto 0;
}
#instagram ul.banner > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 20px 0 0;
}
#instagram ul.banner > li:last-child {
  margin: 0;
}

#guide {
  background: url("../img/index/guide_bg.jpg") center top no-repeat;
  background-size: cover;
  padding: 120px 0 30px;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}
#guide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(30, 0, 53, 0.85);
}

#guide h2 {
  line-height: 0;
  margin: 0 auto 70px;
  padding: 0;
  text-align: center;
}
#guide h2 > img {
  width: auto;
  height: 33px;
}
#guide p.tit {
  text-align: center;
  font-size: 2.8rem;
  line-height: 120%;
  margin: 0 auto 20px;
  color: #fff;
}
#guide .box {
  max-width: 670px;
  position: relative;
  margin: 0 auto 70px;
  padding: 40px 0 0;
}
#guide .box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 45px;
  border: 1px solid #fff;
  border-bottom: none;
}
#guide .box > .in {
  position: relative;
  padding: 0 0 40px;
}
#guide .box > .in::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 45px;
  border: 1px solid #fff;
  border-top: none;
}
#guide .box p {
  font-size: 2rem;
  line-height: 200%;
  text-align: center;
  margin: 0 auto 10px;
  color: #fff;
}
#guide .box p.small {
  font-size: 1.4rem;
}
#guide .box p:last-child {
  margin-bottom: 0;
}

#rule {
  background: #1e0035;
  padding: 120px 0 100px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#rule h2 {
  line-height: 0;
  margin: 0 auto 70px;
  padding: 0;
  text-align: center;
}
#rule h2 > img {
  width: auto;
  height: 30px;
}
#rule ul {
  display: inline-block;
  line-height: 0;
  margin: 0 auto;
  padding-left: 70px;
}
#rule ul > li {
  display: block;
  font-size: 1.6rem;
  line-height: 160%;
  color: #fff;
  padding: 0 0 0 1.5em;
  margin: 0 auto 30px;
  text-align: left;
  position: relative;
}
#rule ul > li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

#middlevideo {
  background: #11001e;
  padding: 100px 0;
  position: relative;
  z-index: 2;
  line-height: 0;
}
#middlevideo video {
  width: 760px;
  height: auto;
}

#illumination {
  background: url("../img/index/illumination_bg.jpg") center top no-repeat;
  background-size: cover;
  padding: 120px 0 100px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
}
#illumination::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(30, 0, 53, 0.85);
}
#illumination h2 {
  line-height: 0;
  margin: 0 auto 70px;
  padding: 0;
  text-align: center;
}
#illumination h2 > img {
  width: auto;
  height: 33px;
}
#illumination p.map {
  line-height: 0;
  margin: 0 auto 80px;
  text-align: center;
}
#illumination ul.area {
  display: block;
  letter-spacing: -0.4em;
  text-align: left;
  line-height: 0;
}
#illumination ul.area > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 340px;
  margin: 0 40px 50px 0;
}
#illumination ul.area > li:nth-child(3n) {
  margin-right: 0;
}
#illumination ul.area > li a {
  color: #fff;
  cursor: pointer;
}
#illumination ul.area > li p.img {
  line-height: 0;
  margin: 0 auto 30px;
  position: relative;
  z-index: 2;
}
#illumination ul.area > li p.img::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: -1;
  transition: 0.3s ease-in-out;
}
#illumination ul.area > li p.img:hover::before {
  background: #fff;
  opacity: 0.7;
}
#illumination ul.area > li p.img::after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  background: url("../img/icon/map_icn.svg") 0 0 no-repeat;
  background-size: 100% auto;
}
#illumination ul.area > li p.img > a {
  display: block;
  line-height: 0;
  overflow: hidden;
}
#illumination ul.area > li p.img img {
  transition-duration: 0.5s;
  width: 100%;
  max-width: 340px;
  height: auto;
  aspect-ratio: 45/29;
}
#illumination ul.area > li p.img:hover img {
  transform: scale(1.1);
}
#illumination ul.area > li p.tex {
  font-size: 1.7rem;
  color: #fff;
  line-height: 140%;
  margin: 0 auto;
  padding: 8px 10px 0 65px;
  position: relative;
}
#illumination ul.area > li p.tex span {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 100%;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 7px 0;
  width: 40px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 10px;
}

#illumination .area-content {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  display: none;
}
#illumination .area-content > .in {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
#illumination .area-content > .in > .bgs {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.6);
}
#illumination .area-content button.close {
  border: none;
  position: absolute;
  width: 40px;
  height: 40px;
  top: -20px;
  right: -20px;
  z-index: 105;
  background: #fff;
  border: 1px solid #1e0035;
  border-radius: 100%;
  text-indent: 200%;
  white-space: nowrap;
  cursor: pointer;
  display: block;
  overflow: hidden;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#illumination .area-content button.close::before {
  position: absolute;
  top: 2px;
  right: 0;
  bottom: 0;
  left: 0;
  color: #1e0035;
  content: "\00d7";
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 30px;
  margin: auto;
  text-align: center;
  text-indent: 0;
  -webkit-transition: color 0.15s linear;
  transition: color 0.15s linear;
}
#illumination .area-content > .in > .inner {
  max-width: 900px;
  padding: 50px;
  background: #1e0035;
  margin: auto;
}
#illumination .area-content p.img {
  line-height: 0;
  margin: 0 auto 20px;
  position: relative;
  overflow: hidden;
}
#illumination .area-content p.img > i.prev {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 50px;
  cursor: pointer;
}
#illumination .area-content p.img > i.prev::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  text-indent: -9999px;
  transition: 0.3s ease-in-out;
}
#illumination .area-content p.img > i.next {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  cursor: pointer;
}
#illumination .area-content p.img > i.next::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  text-indent: -9999px;
  transition: 0.3s ease-in-out;
}
#illumination .area-content p.img[start="1"] > i.prev,
#illumination .area-content p.img > i.next[maxed="on"] {
  display: none;
}
#illumination .area-content p.img > i:hover {
  opacity: 0.7;
}
#illumination .area-content p.img > span {
  display: block;
  transition: 0.6s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(100%);
}
#illumination .area-content p.img > span:first-of-type {
  position: static;
  transform: translateX(0);
}

#illumination .area-content p.tit {
  font-size: 2rem;
  line-height: 160%;
  font-weight: bold;
  color: #333;
  margin: 0 auto 20px;
  color: #fff;
}
#illumination .area-content p.tit > span {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 100%;
  border: 1px solid #fff;
  border-radius: 100%;
  padding: 7px 0;
  width: 40px;
  text-align: center;
  margin: 0 10px 0 0;
}
#illumination .area-content p.tx {
  font-size: 1.6rem;
  line-height: 160%;
  color: #333;
  color: #fff;
}

#access {
  background: #1e0035;
  padding: 120px 0 100px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#access h2 {
  line-height: 0;
  margin: 0 auto 70px;
  padding: 0;
  text-align: center;
}
#access h2 > img {
  width: auto;
  height: 30px;
}
#access iframe {
  width: 100%;
  height: 500px;
  border: none;
  margin: 0 auto 40px;
}
#access p.tx {
  font-size: 2rem;
  line-height: 200%;
  color: #fff;
  margin: 0 auto 15px;
}
#access p.tx2 {
  font-size: 1.4rem;
  line-height: 200%;
  color: #fff;
  margin: 0 auto 40px;
}

@media screen and (min-width: 768px) {
  #tablet #instagram ul.archive {
    width: 762px;
  }
  #instagram ul.archive > li:nth-child(10) {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  #main > video {
    width: 180vw;
    margin-left: -40vw;
    height: auto;
  }
  #visual {
    background: -moz-linear-gradient(
      top,
      rgba(30, 0, 53, 0) 70%,
      rgba(30, 0, 53, 1) 81%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(30, 0, 53, 0) 70%,
      rgba(30, 0, 53, 1) 81%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(30, 0, 53, 0) 70%,
      rgba(30, 0, 53, 1) 81%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }
  #visual p.img {
    overflow: hidden;
  }
  #visual p.img img {
    max-width: 200%;
    width: 180vw;
    margin-left: -40vw;
    height: auto;
  }

  #visual h1 img {
    width: auto;
    height: 100px;
  }
  #visual p.date img {
    width: auto;
    height: 20px;
  }
  #concept {
    background: #1e0035;
    margin: 0 auto 0;
    padding: 60px 0;
  }
  #concept > small {
    top: -105px;
  }
  #concept h2 {
    margin-bottom: 60px;
  }
  #concept h2 > img {
    height: 260px;
  }
  #concept p {
    font-size: 1.5rem;
  }

  #news {
    padding: 60px 0;
  }
  #news ul.tabs > li {
    min-width: 106px;
    font-size: 1.2rem;
    padding: 16px 10px 30px;
    margin: 0 9px 0 0;
  }
  #news ul.tabs > li:last-child {
    margin-right: 0;
  }
  #news ul.archive.v2 {
    margin-bottom: 30px;
  }
  #news ul.archive.v2 > li {
    width: 48%;
    margin: 0 4% 20px 0;
  }
  #news ul.archive.v2 > li:nth-child(2n) {
    margin-right: 0;
  }
  #news ul.archive > li > a > span.title {
    font-size: 1.4rem;
  }

  #instagram {
    padding: 60px 0;
  }
  #instagram ul.archive > li,
  #instagram ul.archive > li:nth-child(3n) {
    width: 45%;
    margin: 0 10% 30px 0;
  }
  #instagram ul.archive > li:nth-child(2n) {
    margin-right: 0;
  }
  #instagram ul.archive > li > a {
    width: 100%;
    height: 40vw;
  }
  #instagram .hush {
    width: auto;
    padding: 30px 0 30px;
  }
  #instagram .hush p.tit {
    font-size: 2.4rem;
    margin: 0 auto 20px;
  }
  #instagram .hush p.tx {
    font-size: 1.4rem;
    margin: 0 auto 30px;
  }
  #instagram ul.banner > li {
    display: block;
    width: auto;
    margin: 0 20px 20px;
  }
  #instagram ul.banner > li:last-child {
    margin: 0 20px;
  }

  #guide {
    padding: 60px 0 20px;
  }
  #guide p.tit {
    font-size: 2.2rem;
  }
  #guide .box p {
    font-size: 1.6rem;
  }
  #guide .box p.small {
    font-size: 1.2rem;
  }

  #rule {
    padding: 60px 0;
  }
  #rule ul {
    padding: 0;
  }
  #rule ul > li {
    margin-bottom: 20px;
  }

  #middlevideo {
    padding: 20px;
  }
  #middlevideo video {
    width: 100%;
  }

  #illumination {
    padding: 60px 0;
  }
  #illumination ul.area > li,
  #illumination ul.area > li:nth-child(3n) {
    width: 45%;
    margin: 0 10% 40px 0;
    position: relative;
  }
  #illumination ul.area > li:nth-child(2n) {
    margin-right: 0;
  }
  #illumination ul.area > li p.img {
    margin-bottom: 20px;
  }
  #illumination ul.area > li p.img::after {
    width: 28px;
    height: 28px;
    bottom: 5px;
    right: 5px;
  }
  #illumination ul.area > li p.tex {
    position: static;
    padding: 0 0 0 10px;
    font-size: 1.4rem;
  }
  #illumination ul.area > li p.tex span {
    font-size: 1.2rem;
    width: 28px;
    top: 5px;
    left: 5px;
    background: #fff;
    border: 1px solid #1e0035;
    color: #1e0035;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9;
  }
  #illumination .area-content > .in > .inner {
    max-width: 90%;
    padding: 20px;
  }
  #illumination .area-content button.close {
    right: -15px;
  }
  #illumination .area-content p.img {
    margin: 0 auto 15px;
  }
  #illumination .area-content p.img > i.prev::after,
  #illumination .area-content p.img > i.next::after {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
  #illumination .area-content p.tit {
    font-size: 1.6rem;
    text-align: left;
    margin: 0 auto 10px;
  }
  #illumination .area-content p.tit > span {
    font-size: 1.6rem;
    padding: 6px 0;
    width: 30px;
    margin-top: -1px;
  }
  #illumination .area-content p.tx {
    font-size: 1.4rem;
    text-align: left;
  }

  #access {
    padding: 60px 0;
  }
  #access iframe {
    height: 250px;
  }
  #access p.tx {
    font-size: 1.6rem;
  }
}
